Table of Contents

## Name

XtGetDisplays - retrieve a list of displays associated with an application context

## Syntax

void XtGetDisplays(app_context, dpy_return, num_dpy_return)
XtAppContext app_context;
Display*** dpy_return;
Cardinal* num_dpy_return;

## Arguments

app_context
  Specifies the application context.
dpy_return
  Returns a list of open X display connections in the specified application context.
num_dpy_return
  Returns the count of open X display connections in dpy_return.

## Description

To free the list of displays, use XtFree.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also